Granted 121598 licences.

System Requirements

Web server

Apache 1.3.x, 2.x or Microsoft IIS 7

PHP

5.3.x — 5.6.x, 7.0.x — 7.2.x

MySQL

5.0.xx — 5.7.xx

Browser

Firefox 30+
Chrome 30+
Yandex.Browser
Safari 5+
IE 10+
Opera 27+

Additional PHP Extensions

GD EXIF Zlib Compression cURL iconv JSON Multibyte String SimpleXML Libxslt OpenSSL PCRE7.0+ IMAP

PHP Options

Memory allocated at least 32 Mb, recomended 64+ Mb

Safe Mode must be disabled to run properly. Safe Mode has been deprecated as of PHP 5.3.0 and removed as of PHP 5.4.0.

Magic Quotes (magic_quotes_gpc, magic_quotes_runtime, magic_quotes_sybase) must be disabled to run properly. Magic Quotes has been deprecated as of PHP 5.3.0 and removed as of PHP 5.4.0.

Mbstring Overloading must be disabled, mbstring.func_overload in php.ini should be set to 0. You cannot disable mbstring overloading in .htaccess.

It is forbidden to use the Suhosin.

Apache Modules

Mod_rewrite, mod_php. Mod_security must be disabled.

IIS 7 Modules

ISAPI_Rewrite.

MySQL

The following privileges must be given through the GRANT statement: ALTER, CREATE, CREATE TEMPORARY TABLES, DELETE, DROP, INDEX, INSERT, LOCK TABLES, SELECT, UPDATE.